<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE16'>
/**************************************************************************/
/* GE16 ( ユーザーパラメータ定義 )                                        */
/* Created : 2010/10/02 08:11:29                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE16 ADD CONSTRAINT GE16_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE16_SA ON GE16( SYSTEM_ID,USERID,PARAM_ID )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
